@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css2?family=Saira+Condensed&display=swap');

.pure-g, .pure-g [class*=pure-u], :root, body, button, html, input, select, textarea {
    font-family: 'Saira Condensed', sans-serif !important;
}
body {
    background: #f0f0f0 !important;
    font-family: 'Saira Condensed', sans-serif !important;
}
#sbThemeChange {
    display: block !important;
}
.md-spinner-wrapper {
    text-align: center;
}
.pure-g.box-type-placar.placar-jogo-1 {
    background: url("/betsul/img/banner-blue.png")!important; 
    background-position: center;
    background-repeat: no-repeat;
}
.CentralContentThree.CentralContentAll {
    background: url("/betsul/img/banner-blue.png")!important; 
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 100px;
}
.jogos-content .sem-jogos-content, .resultado-busca-content .sem-resultado, .sem-movimentos {
    text-align: center;
    font-size: 1.5em;
    padding: 2em;
    background-color: #fff;
    color: #353635;
}
h2.pure-menu-heading.heading-1 {
    background: #ffffff;
    margin-bottom:0;
    font-family: 'Saira Condensed', sans-serif !important;
    display: block !important;
    font-size: 16px!important;
    display: block!important;
    border-bottom: 1px solid #e8e8e8;
    text-transform: capitalize!important;
    font-weight: 400!important;
    color: #8e8e8e;
}
.pure-menu-has-children>.pure-menu-link:after {
    content: "\f104"!important;
}
.specials-title .heading-1 {
    background: #0e2756!important;
    padding: .6em .8em .7em !important;
    font-size:13px !important;
    color: #ffffff !important;
}
.heading-1 {
    padding: .6em 1.6em .7em !important;
    font-size:13px !important;
    color: #505050 !important;
}
.heading-1 img {
    margin: 0.55em;
    position: absolute;
    left: 0 !important;
    top: 1px;
    opacity: 0.5;
    height: 16px;
}
.jogos-content .ths {
    height: 20px;
    line-height: 20px;
    background: #ffffff;
    border: 1px solid #e0e0e0;
    border-bottom: none;
    font-size: 1rem;
    margin-top: 20px;
}
.apostas-content .aposta.login-or-name input {
    padding: .4em .6em;
    color: #505050 !important;
    width: 100% !important;
    border-radius: 4px;
    background: #ffffff !important;
    border:none;
}
.pure-form input[type=text] {
    border-color:#383838 !important;
    border:none;
    padding: .8em .6em;
}
.pure-form label {
    color: #c3c3c3 !important;
    font-size: .8em;
}
.container.header .icons-content {
    text-align: center;
    margin: auto;
}
.consult-ticket-block {
    background: #0e2756;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
}
.pure-menu-link img {
    display: inline-block!important;
    width: 16px !important;
    height: 16px !important;
    border-radius:30px !important;
}
.menu-content .pure-menu-link img {
    display: inline-block!important;
    width: 16px !important;
    height: 16px !important;
    border-radius: 0px !important;
}
.header-campeonato {
    background: #e0e0e0 !important;
    color: #ffffff !important;
}

.button-success {
    background: #2b2b2b !important;
}

.button-odd.active, .button-success:hover {
    background: #0092ff !important;
    color: #ffffff !important;
    border-radius:5px;
    font-weight:700;
}

.button-info {
    background: #e0e0e0 !important;
    color: #1a1a1a !important;
    border-radius:5px;
}

.ui.button {
    background: #e0e0e0 none !important;
    color: #fff !important;
}

.ui.button:focus {
    background-color: #e0e0e0 !important;
    color: #fff !important;
}

.ui.active.button {
    background-color: #e0e0e0 !important;
    color: #fff !important;
}

.ui.button:hover, .ui.active.button:hover {
    background-color: #e0e0e0 !important;
    color: #8e8e8e !important;
}

.heading-3 {
    background: #1897f2 !important;
    font-size: 20px;
    letter-spacing: 0px;
    padding: 11px !important;
    font-family: 'Saira Condensed', sans-serif;
    
}
.heading-sc {
    background: #1897f2 !important;
    font-size: 18px;
    letter-spacing: 0px;
    padding: .5em 1.0em;
    text-transform: uppercase;
    font-family: 'Saira Condensed', sans-serif;
    max-width: 50%;
    width: 49%;
    margin: auto;
    display: inline-block;
    color: white;
    font-weight: 500;
    text-align: center;
}
.sidebar-cart-scroll {
    padding-top: 10px;
    background: #0e2756;
}
.title-scroll {
    display: flex;
    text-align: center;
    margin: auto;
    justify-content: center;
    color: #fff;
    margin-bottom: 5px;
}
.sidebar-cart-scroll .title-cs {
    font-weight: 600;
    font-family: 'Saira Condensed', sans-serif;
    text-transform: uppercase;
}
.sidebar-cart-scroll .badge {
    font-weight: 600;
    color: #fff;
    text-align: center;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background: #008000;
    text-transform: uppercase;
    margin-left: 5px;
    letter-spacing: 0px;
}
.bg-default-promo {
    border-radius: 5px;
}
.menu-esportes .pure-menu-children:hover, .menu-esportes .pure-menu-link:hover {
    background: #555 !important;
    color: #000 !important;
}
.menu-esportes .pure-menu-link {
    padding-top: .5em;
    padding-bottom: .5em;
}
.menu-esportes .pure-menu-link .badge {
    background-color: #0e2756 !important;
    line-height: 1.5;
}

.pure-menu-link.league-active {
    background: #e0e0e0 !important;
    color: #505050 !important;
}

.menu-esportes .pure-menu-children:hover, .menu-esportes .pure-menu-link:hover {
    background: transparent !important;
    color: #505050 !important;
}

.container.header .nav-apostas-opener:focus, .container.header .nav-apostas-opener:hover, .container.header .nav-esportes-opener:focus, .container.header .nav-esportes-opener:hover, .container.header .nav-history-back:focus, .container.header .nav-history-back:hover, .container.header .nav-menu:focus, .container.header .nav-menu:hover, .container.header .pure-menu-item .pure-menu-link:focus, .container.header .pure-menu-item .pure-menu-link:hover {
    background-color: #12b2fc !important;
    border-color: #2a53a6 !important;
    color: #fff !important;
}
.jogos-content .data, .jogos-content .mais, .jogos-content .th, .jogos-content .time-a, .jogos-content .time-b, .mercado-content .label {
    color: #8e8e8e !important;
    padding: 0;
}

#sb-busca {
    margin-right: 12px;
    padding: 7px 10px 8px 11px;
    background-color: #2a53a6 !important;
    border: 2px solid #2a53a6 !important;
    border-left: 0;
    color: #fff !important;
    line-height: 16.5px;
    top: 7px;
    right: 0;
}
.info-client-s {
    background: rgb(14 39 86) !important;
}
.menu-mis-apuestas .pure-menu-link.active {
    color: #fff;
    background-color: #2a53a6 !important
}
.filters-mis-apuestas .pure-menu-list {
    border-bottom: 2px solid #2a53a6;
    text-align: center;
}
.filters-mis-apuestas .pure-menu-link.active {
    color: #fff;
    background-color: #2a53a6 !important
}

.menu-mercados .pure-menu-link.active {
    background-color: #2a53a6 !important;
    color: #ffffff !important;
}
#mercados .mercado-content {
    width: 100%;
}
.opcao-content{
    padding-left: 10px;
}
.menu-mercados {
    margin-top: 20px;
}
.mis-apuestas-content {
    margin-top: 20px;
}

element.style {
    cursor: pointer;
}
.market-tabs a {
    color: inherit;
    text-decoration: none;
    display: block;
    padding: 1em;
    border: 1px solid rgba(0,0,0,.1);
}
.heading-2 {
    background-color: #fff!important;
    color: #505050 !important;
    border-bottom: 1px solid #e0e0e0;
    font-family:'Saira Condensed', sans-serif !important;
    font-size: 20px;
    border-radius: 5px 5px 0px 0px;
}
.menu-esportes {
    font-size: 13px;
    color: #353635;
    background-color: transparent;
    padding-bottom: 5em;
}
.md-progress-circular.md-theme .md-inner .md-gap {
    border-top-color: #1a1a1a !important;
    border-bottom-color: #1a1a1a !important;
}

.md-progress-circular.md-theme .md-inner .md-left .md-half-circle {
    border-left-color: #1a1a1a !important;
}

.md-progress-circular.md-theme .md-inner .md-left .md-half-circle, .md-progress-circular.md-theme .md-inner .md-right .md-half-circle {
    border-top-color: #1a1a1a !important;
}

.md-progress-circular.md-theme .md-inner .md-right .md-half-circle {
    border-right-color: #1a1a1a !important;
}

.container.header .menu-sticked, .container.header .nav-menu-top-sticked, .container.header.header-sticked {
    background-color: #1a1a1a !important;
}

.opened .apostas-content-combinada, .opened .apostas-content-simples, .right-content.opened .content-in {
    background-color: #2b2b2b !important;
}

.nav-menu-top {
    background: linear-gradient(to bottom, #000000 39%, #333333 100%) !important;
    margin-top: 5px;
}
.resultados-content .al-descanso span, .resultados-content .al-termino span {
    background-color: #58bd56;
    color: #fff;
    font-size: 15px;
    padding: .15em .5em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    min-width: 60px;
    margin-bottom: 2px;
}
.resultados-content .campeonato-content, .contacto-content, .depositos-giros-content, .login-content, .mercado-content, .movimentos-content, .movimentos-listar-content, .regulamento-content, .resultados-busca-content, .suporte-content, .trocar-senha-content, .user-infos-content {
    background-color: #ffffff !important;
    border-radius:0px;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    min-height: 40px;
    padding: 5px 0px 5px 0px;
    line-height: 30px;
} 
.campeonato-content, .contacto-content, .depositos-giros-content, .login-content, .mercado-content, .movimentos-content, .movimentos-listar-content, .regulamento-content, .resultados-busca-content, .suporte-content, .trocar-senha-content, .user-infos-content {
    background-color: #ffffff !important;
    border-radius:0px;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.apuesta-content:nth-child(2n), .jogos-content .jogo-content:nth-child(2n), .mercado-content .opcao-content:nth-child(2n), .movimento-content:nth-child(2n), .resultados-busca-content .resultado-busca-content:nth-child(2n), .table-content .tr:nth-child(2n) {
    background-color: #ffffff !important;
    border-radius:0px 0px 5px 5px;
}
.jogo-content:nth-child(2n):hover{
    background-color: #ffffff !important;
}
/*.detail-plus-link {
    background: url(/sportsbet/img/plus.png?v=1.000);
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: 100%;
}
.detail-plus-link:hover {
    background: url(/sportsbet/img/plus-hover.png?v=1.000);
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: 100%;
    cursor: pointer;
}*/
.button-success {
    background: #013064 !important;
    color: #ffffff !important;
    border: none;
}

.button-success:hover {
    background: #013064 !important;
    color:#0092ff !important;
}

.apostas-content .aposta.login, .apostas-content .aposta.login-or-name {
    font-size: 1em;
    color: #fff;
    margin: .5em;
    background-color: #0e2756 !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    position: relative;
}
.apostas-content-combinada, .apostas-content-simples, .ticket-bg {
    background: #0e2756 !important;
    margin-bottom: 0;
    border-radius: 0;
}

.menu-esportes .pure-menu-link {
    padding: 0.8rem 0.8rem 0.8rem 0.4rem;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 0.4rem;
    border-right: solid 2px #e0e0e0;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    background: #f5f5f5 !important;
    color: #333333 !important;
}
.specials-leagues .pure-menu-item {
    background: #ffffff !important;
}
.box-type-placar {
    margin-bottom: 10px;
    margin-top: 20px;
    border: 2px solid rgb(97, 91, 91);
    color: #fff;
    text-shadow: 2px 2px 0 rgb(0 0 0 / 30%);
    padding: 36px;
    font-size: 18px;
    height: 115px;
    border-radius: 5px;
}
.menu-top-betsul {
    background: #224285;
    height: 54px;
    line-height: 45px;
    text-align: center;
}
.pure-menu-children .pure-menu-sub-item .pure-menu-link {
    background: #f0f0f0 !important;
    border-top-color: #ADADAD;
    border-bottom-color: #ADADAD;
}
.container.header .busca-content {
    margin-top: 58px !important;
    background: #f5f5f5;
    z-index: 100;
    height: 50px;
    max-width: 350px;
}
#in-busca {
    width: 78%;
    margin-left: 12px;
    border: 2px solid #ddd !important;
    background-color: #f0f0f0 !important;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 0;
    font-size: 16px;
    padding: 13px 10px 7px;
    color: #0e2756 !important;
    margin-top: 3px !important;
}
.market-tabs h3 {
    display: block;
    margin: 0;
    padding: .12em;
    border-bottom: 2px solid rgba(0, 0, 0, .2);
    font-weight: 600;
    font-size: 1.1em;
    color: #505050;
    font-style: normal;
    background-color: #f0f0f0 !important;
    font-family: 'Saira Condensed', sans-serif !important;
}
.fa-plus {
    color: #8e8e8e !important;
}
.market-tabs {
    background-color:#2a53a6 !important;
    margin-bottom: .6em;
    color: #f5f5f5 !important;
    text-align: center;
    text-transform: uppercase;
}
.pagination .page-item, .pagination .prev-item, .pagination .next-item {
    color: #5a5a5a !important;
    background: #fff!important;
    border: 1px solid #e0e0e0!important;
    padding: 5px;
    border-radius: 3px;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}
.pagination a {
    color: #8e8e8e;
}
.market-tabs a:hover {
    color: inherit;
    background-color: #1897f2 !important;
}

.campeonato-content:hover {
    background: #f5f5f5 !important;
}
.campeonato-content .th, .mercado-content .th, .movimentos-listar-content .th, .resultados-busca-content .th, .table-content .th {
    border-bottom: 1px solid #e0e0e0;
    padding: .1em 0;
    font-size: .9em;
    color: #333 !important;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.pure-button.button-choice {
    background-color: #1897f2 !important;
    color: #f5f5f5 !important;
}

.detail-list-link {
    display: none;
}

.detail-plus-link {
    display: block !important;
}
.container.header {
    background-color: rgba(56,56,56,.4);
    padding: 0px 0 0;
}

.center-nav {
    max-width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    height: 57px;
    float: right;
}
  
  /* Tamaño del scroll */
  .center-nav::-webkit-scrollbar {
    height: 5px;
  }
  
   /* Estilos barra (thumb) de scroll */
   .center-nav::-webkit-scrollbar-thumb {
    border-radius: 0px;
  }
  
  .center-nav::-webkit-scrollbar-thumb:active {
    background-color: #224285;
  }
  
  .center-nav::-webkit-scrollbar-thumb:hover {
    background: #1897f2;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
  }
  
   /* Estilos track de scroll */
   .center-nav::-webkit-scrollbar-track {
    background-color: #224285;
    border-radius: 4px;
  }
  
  .center-nav::-webkit-scrollbar-track:hover, 
  .center-nav::-webkit-scrollbar-track:active {
    background: #d4d4d4;
  }
  
.center-nav ul.list-group {
    display: flex;
    padding: 0;
    margin: 7px;
}
.center-nav ul.list-group li {
    width: 88px;
    text-align:center;
    color: #fff;
    list-style: none;
    text-transform: uppercase;
    font-size: 12px;
}
.eventwrap .eventwrap__head {
    display: grid;
    grid-template-columns: 1fr 0px 4rem;
    grid-gap: 0.8rem;
    align-items: center;
    margin-bottom: 0.8rem;
    padding-right: 0.8rem;
}
.eventwrap__head .section-description h2 {
    margin-top: 0;
    font-size: 1.6rem;
    font-weight: 600;
    color: #505050;
    font-family: 'Saira Condensed' !important;
}
.section-description p {
    display: grid;
    grid-gap: 0.8rem;
    grid-template-columns: auto 1fr;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.4rem;
    margin-top: 0.5rem;
    color: #b0b0b0;
}
.eventwrap__head .section-description div p {
    margin-bottom: 1.6rem;
}
.regras-list.tips {
    list-style: none;
    padding: 0;
}
.regras-list__item__header__title.tips {
    color: #505050;
    font-size: 1.84rem;
    font-weight: 600;
    font-family: 'Saira Condensed';
}
.regras-list__item__details.tips p {
    font-size: 1.4rem;
    color: rgb(61 62 64 / 54%);
    margin-top: 0.6rem;
    line-height: 1.6rem;
}
.banner-carousel, .banner-carousel .carousel {
    border-radius: 4px;
    z-index: 0;
    overflow: hidden;
}
.title-banner {
    height: 100%;
}
.banner-carousel.banner-type-4 .wrap-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.apostas-content-simples .aposta {
    padding: .3em;
    margin: 0;
    background-color: #0e2756;
    position: relative;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-bottom: 1px solid #fff;
}
.apostas-content-combinada, .apostas-content-simples {
    background-color: #0e2756;
    color: #1897f2;
    position: relative;
    display: table;
    width: 100%;
}
.apostas-content-combinada {
    background-color: #0e2756;
    color: #1897f2;
    position: relative;
    display: table;
    width: 100%;
    display: none;
}
.visible {
    display: block !important;
}
.hide {
    display: none !important;
}
.apostas-content-combinada .closer, .apostas-content-simples .closer {
    background-color: #13326a;
    padding: .4em .5em;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    position: absolute;
    right: -.5em;
    top: -.5em;
}
.apostas-content-simples {
    max-height: 600px !important;
}
.apostas-content-simples .mercado {
    color: #fff;
}
.apostas-content-simples .bet {
    padding: .2em .45em;
    background-color: #1897f2;
    color: #fff;
    display: inline-block;
    font-size: .9em;
    margin: 8px 0 5px;
}
.apostas-content-combinada .aposta, .apostas-content-simples .aposta {
    padding: .3em;
    margin: .5em;
    background-color: #0e2756;
    position: relative;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.menu-everyday {
    display: inline-flex;
    background: #2a53a6;
    height: 55px;
    line-height: 40px;
    font-size: 1.2rem;
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
.menu-everyday li .pure-menu-link {
    color: #ffffff;
    cursor: pointer;
    width: 100px;
    text-align: center;
}
.menu-everyday li .pure-menu-link:hover {
    color: #ffffff;
    cursor: pointer;
    background-color: #1897f2;
}
.menu-everyday li:nth-child(1) {
    color: #ffffff;
    background-color: #1897f2;
}
.menu-everyday li:hover {
    color: #ffffff;
    background-color: #1897f2;
}
.menu-mercados.menu-hoy h1 {
    margin: 0;
    font-size: 1.2em;
    text-transform: uppercase;
    background-color: #f0f0f0;
    border-bottom: 1px solid rgba(0,0,0,.2);
    color: #000;
    padding: 1.2em;
    text-align: left;
}
.menu-mercados .pure-menu-link {
    padding: .9em .2em;
    background: #ebebeb;
}
.data .fa-history {
    color: #123370;
    margin-left: 5px;
    font-size: 20px;
}
@media (min-width: 200px) and (max-width: 1024px) {
    .left-content {
        z-index: 5000;
        margin-top: 10px;
    }
    .fa-history {
        display: none;
    }
}
@media (min-width: 200px) and (max-width: 1024px) {
    .left-content {
        z-index: 5000;
        margin-top: 10px;
    }
#search-container-res {
    background: #123370;
}
    .container.header .menu-sticked, .container.header .nav-menu-top-sticked, .container.header.header-sticked {
        z-index: 10;
        background: linear-gradient(to bottom, #123370  39%, #0e2756 100%) !important;
        padding-top: 0px;
    }

    .banners-top {
        border: 2px solid #123370;
        width: 100% !important;
        margin: auto;
    }
    .title-event {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 150px;
    }

    .logo-content {
        display: none !important;
    }

    .icons-content {
        display: none !important;
    }

    .fa-search {
        background-color: #e0e0e0 !important;
        display: none;
    }

    .container.header .busca-content {
        margin-top: 0 !important;
        display: none !important;
    }

    .header-sticked > .wrap.pure-g {
        display: flex;
        align-items: flex-start !important;
        justify-content: center;
    }

    #sbThemeChange {
        display: none;
    }

    #in-busca {
        display: none;
        float: left;
    }
    #search-container-res {
        display: block !important;
        background-color: #1b4ba5 !important;
    }

    .in-busca-res {
        height: 34px !important;
        width: 150px !important;
        border: 2px solid #1b4ba5;
        background-color: #fff;
        -webkit-border-radius: 5px 0 0 5px;
        -moz-border-radius: 5px 0 0 5px;
        border-radius: 5px 0 0 5px;
        font-size: 16px;
        padding: 6px 10px 7px;
        color: #505050;
    }

    .link-live {
        display: block;
        background-color: #1897f2;
        padding: .8em;
        text-transform: uppercase;
        font-size: 16px;
        color: #fff;
        font-weight: 700;
        position: relative;
    }
    #sb-busca-responsive {
        background-color: #0e2756 !important;
        height: 34px !important;
        border: none;
        color: #fff !important;

    }

    .container.header .pure-menu-link {
        color: #eaeaea;
        padding: 3px 5px;
        border: 1px solid #0e2756 ;
        font-size: 12px;
        border-radius: 0;
        text-transform: uppercase;
        background-color: #0e2756 !important;
    }

    .nav-menu-top {
        background: linear-gradient(to bottom, #123370  39%, #0e2756 100%) !important;
        margin-top: 5px;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .container.header .nav-apostas-opener {
        display: block;
    }

    .container.header .menu-sticked, .container.header .nav-menu-top-sticked, .container.header.header-sticked {
        z-index: 10;
        background: linear-gradient(to bottom, #2b2b2b 0%, #1a1a1a 100%);
        height: 55px;
    }

    .nav-menu-top {
        background: linear-gradient(to bottom, #1a1a1a 39%, #000000 100%) !important;
        margin-top: 5px;
    }

    #sbThemeChange {
        display: none;
    }

    .logo-content {
        display: none !important;
    }

    .lang-container {
        padding: 0px 6px 0 11px;
        background: rgba(0, 0, 0, .28);
        border-radius: 5px;
    }

    .icons-content {
        display: none !important;
    }

    .banners-top {
        border: 2px solid #0e2756;
        width: 100% !important;
        margin: auto;
    }

    .container.header .pure-menu-link {
        color: #eaeaea;
        padding: 3px 5px;
        border: 1px solid #0e2756;
        font-size: 12px !important;
        border-radius: 0;
        text-transform: uppercase;
        background-color: #0e2756 !important;
    }

    #in-busca {
        display: none;
    }

    .container.header .busca-content {
        margin-top: 0 !important;
        display: none !important;
    }

    .fa-search {
        background-color: #e0e0e0 !important;
        display: none;
    }

    .header-sticked > .wrap.pure-g {
        display: flex;
        align-items: flex-start !important;
        justify-content: center;
    }

    #menu-top-wl {
        display: block;
        align-items: flex-start !important;
        justify-content: center;
    }

}

@media only screen and (min-width: 1025px) {

    a {
        color: #ffffff;
        text-decoration: none;
    }
    
    .title-section-sport-event {
        font-size: 30px;
    }
    .title-section-sport {
        font-size: 30px;
        text-align: right;
    }
    .body-content .content, .right-content .content {
        width: 100%;
        padding: 0 0 0 20px;
    }
    .jogos-content .time-b, .mercado-content .label {
        padding-left: 0;
    }
    .button-odd {
        text-align: center;
        min-width: 90%;
        max-width: 100%;
        font-size: 1.3rem !important;
        padding: .5em .1em;
        font-weight: 400;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        line-height: 2rem;
    }

    a:hover {
        color: #929292;
        text-decoration: none;
    }

    .banners-top {
        border-radius: 10px;

    }
    .container .wrap {
        margin-left: auto;
        margin-right: auto;
        max-width: 99%;
        position: relative;
    }
    #sbThemeChange {
        display: none;
    }
    .banners-top {
        border: none;
    }
    .banner-img-slide {
        width: 100% !important;
    }
    .left-content .content, .left-content.opened .content {
        box-shadow: none;
        margin-left: 0;
        width: 100%;
        margin-top: 10px !important;
        background: 0 0;
        margin-top: 0px !important;
    }
    .left-content {
        margin-top: 20px !important;
        width: 20% !important;
    }

    .body-content {
        width: 57.1667% !important;
    }
    .right-content {
        margin-top:10px;
        width: 22% !important;
    }
    .right-content, .right-content .content {
        margin-top:10px;
    }

    .lang-container {
        float: right;
        position: relative;
        top: 5px !important;
        padding: 5px 6px 0 11px;
        background: transparent !important;
        border-radius: 5px;

    }

    .lang_jl {
        display: block;
    }

    .container-logo-sidebar {
        display: none !important;
    }

    .container.header .menu-sticked, .container.header .nav-menu-top-sticked, .container.header.header-sticked {
        background-color: #2a53a6 !important;
        height: 62px;
        border-top: 5px solid #1897f2;
    }

    .header-sticked > .wrap.pure-g {
        display: flex;
        align-items: flex-start !important;
        justify-content: center;
    }
    .logo-sidebar {
        width: 100%;
        height: auto !important;
    }

    #menu-top-wl {
        display: block;
        align-items: flex-start !important;
        justify-content: center;
    }
    .container.header .pure-menu {
        text-align: left;
    }
    .container.header .nav-apostas-opener:focus, .container.header .nav-apostas-opener:hover, .container.header .nav-esportes-opener:focus, .container.header .nav-esportes-opener:hover, .container.header .nav-history-back:focus, .container.header .nav-history-back:hover, .container.header .nav-menu:focus, .container.header .nav-menu:hover, .container.header .pure-menu-item .pure-menu-link:focus, .container.header .pure-menu-item .pure-menu-link:hover {
        background-color: #12b2fc !important;
        border-color: #1a1a1a !important;
        color: #fff;
    }

    .link-live {
        background: #1897f2 !important;
        border-radius:5px 5px 0 0;
        margin-bottom: 0px;
        padding: .6rem;
    }

    .link-live > a.hover {
        background: #e0e0e0 !important
    }

    .container-logo-sidebar {
        background: #2b2b2b !important;
    }

    .container-logo-sidebar {
        margin-top: 0px !important;
    }

    .container.header .pure-menu-link {
        color: #ffffff;
        padding: 6px 5px;
        border:none;
        font-size: 18px;
        border-radius: 0;
        text-transform: capitalize;
        font-weight: 600;
        background-color: transparent !important;
    }

    .container.header .pure-menu-item.last .pure-menu-link {
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 4px 4px 4px 4px;
        border-right-width: 2px;
    }

    .fa-search {
        background-color: #2a53a6 !important;
        border-radius: 4px 4px 4px 4px;
    }

    .container.header .group-icons {
        display: inline-block;
        border: none!important;
        color: #fff;
    }
} 